<?php
$z[0]=Array("field","太阳谷蜂蜜,太阳谷蜂蜜介绍,基隆",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","太阳谷休闲农园是一处天然的土蜂养殖场，利用山林的自然资源，让土蜂授粉，使土蜂蜜质醇，香味，甜味，诚称蜜中上品。春蜜全年都可买到，冬蜜因气候的关系在十一月到翌年一月才可买到。农业人员也利用土蜂来诱捕虎头蜂，将它活生生的浸泡在米酒内，待蜂毒释出",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","太阳谷蜂蜜_基隆特产太阳谷蜂蜜",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　太阳谷休闲农园是一处天然的土蜂养殖场，利用山林的自然资源，让土蜂授粉，使质醇，香味，甜味，诚称蜜中上品。春蜜全年都可买到，冬蜜因气候的关系在十一月到翌年一月才可买到。农业人员也利用土蜂来诱捕虎头蜂，将它活生生的浸泡在米酒内，待蜂毒释出溷合后成虎头蜂酒，对关节炎，风湿有些许疗效。农园还不时举办蜂之旅的活动，介绍土蜂生态。<br>\n<br>",552,920);
$z[6][4]['name']="body";
$z[7]=Array("field","",922,961);
$z[7][4]['name']="litpic";

?>